<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> camv-rnd - support </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->

<br>
<!--content-->
<h1> camv-rnd support </h1>

<h2> Get support </h2>

Option 1: subscribe to the pcb-rnd mailing list: pcb-rnd <img src="resources/at.png"> list.repo.hu (send
a mail with subject: subscribe). We usually reply there within 24 hours.
<a href="http://repo.hu/cgi-bin/web_mail_arch.cgi?mlist=pcb-rnd&cmd=flat&id=-15"> (Archives) </a>
<p>
Option 2: real-time chat with the developers and hard core users: <a
href="irc.html"> IRC </a>; please pick a meaningful nickname, join, say
hi, state your question and be patient; someone will react in at most
3..4 hours. If nobody reacts but you see traffic, repeat your question.
Leaving there an idler client is okay.
<p>
The generic rule is that over whatever channel you can reach us, that's
also the right place to ask questions about camv-rnd and we will answer there.
Currently these are the channels where we can be reached:
<p>
<table border=1 cellspacing=0>
	<tr><th> type                <th> address
	<tr><td> public mailing list <td> send subscribe to pcb-rnd <img src="resources/at.png"> list.repo.hu
	<tr><td> public IRC channel  <td> <a href="irc.html"> irc.repo.hu:6667 #pcb-rnd </a>
	<tr><td> private email       <td> Igor2's <a href="contact.html">email address</a>
	<tr><td> private IRC         <td> Igor2 on irc.repo.hu
</table>

<h2> Give support </h2>
Option 1: if you are experienced with pcb-rnd or electronics: subscribe to
the mailing list, <a href="irc.html">join IRC</a>, try to provide help for
newbies.
<p>
Option 2: subscribe to the mailing list, offer your help.
<p>
Option 3: consider <a href="http://sponsor.pcb-rnd.repo.hu"> donating a small amount </a>,
e.g. $5 or $10. Donations are transformed into developer hours put in the project.


</body>
</html>
